.playbtn {
position: absolute;
left: 25px;
top: 25px;
}
.up-arrow {
display: none;
position: absolute;
text-decoration: none;
padding: 30px;
margin-top: 50px;
background-color: rgba(0,117,143,1);
width: 300px;
z-index:100;
font-size:14px;
color:#fff;
top:40px;
}
.up-arrow.show{display:block}
.up-arrow li{
list-style-type:disc;border-bottom:1px dashed #fff;padding-bottom:15px;padding-top:10px;
}
.up-arrow p{
color:#fff;border-bottom:1px dashed #fff;padding-bottom:15px;padding-top:10px;margin-bottom:0;
}
.up-arrow:before {
content: '';
display: block;
position: absolute;
left: 130px;
bottom: 100%;
width: 0;
height: 0;
border: 10px solid transparent;
border-bottom-color: rgba(0,117,143,1);
}

.up-arrow:after {
content: '';
display: block;
position: absolute;
left: 131px;
bottom: 100%;
width: 0;
height: 0;
border: 9px solid transparent;
border-bottom-color: rgba(0,117,143,1);
}
.banner.banner--main{
z-index:2;
}

.cta.cta--download{
z-index:1;
}
.u02mainmenu{
z-index:1003
}
#arrowpopup{
	left: 46.867px!important;
}	
.banner.banner--main.banner .banner--content--wrap h1{
position: relative;
top: -10px;
font-size: 1.8rem;
}
.banner.banner--main.banner .banner--content--wrap h2{
font-size: 3.3rem;
color: #252525; 
}
.banner.banner--main.banner .banner--content--wrap h3{
font-size: 2.6rem;
color: #252525; 
}
.banner.banner--main.banner .banner--content a{
	color: #324b5c;
	background-color: transparent;
	border:0px solid;
	}
.banner.banner--main.banner .banner--content a:hover{
	border:0px solid;
}
.banner.banner--main.banner .banner--content a{
		padding: .6em 3em .57em 1.2em;
}
.banner.banner--main.banner .banner--content--wrap ul{
position:absolute;
top:0;
}
.banner.banner--main.banner .banner--content--wrap ul li{
background: transparent;
box-sizing: border-box;
padding: 0;	
font-size: 1.5rem;
display: inline-block;

}
.banner.banner--main.banner .banner--content--wrap ul span{
color:#fff;
position:relative;
top:2px;}
.banner.banner--main.banner .banner--content--wrap ul li a{
color:#fff;
}
#myProactiveChatDiv #rn_Dialog_0, #myProactiveChatDiv .underlay {
margin: 0px auto;
}
#myChatLinkContainer1, #myChatLinkContainer2,.u02menu{
display:none;
} 
.mainContent{ 
opacity: 0.1;
}
.w11.iframe .w11w2{
width: calc(50% - 10rem);
}
.readMoreBtn{
cursor:pointer
}
 .banner--angle--long .banner--img {
    opacity: 1;
}
.banner--parallax a{
pointer-events: auto!important;}
.right-arrow{
position: relative;
top: 2px;
}
.inst-link{
text-decoration:none; 
color:#00758f!important; 
font-size: 2rem;
font-style: italic; 

	}
	.banner--content.energy {
    padding-bottom: 50px;
}
	.banner--content.edu {
    padding-bottom: 25px;
}
#bcc_link_container .bcc_cta a{
	width: 145px;
	}
@media  (max-width: 990px) and (min-width: 771px)  {
.banner.banner--main.banner .banner--content--wrap h1{
top:25px;
}
}
@media  (max-width: 960px) and (min-width: 320px)  {
	.banner.banner--main.banner .banner--content--wrap h2, .banner.banner--main.banner .banner--content--wrap h3{
		color: #ffffff;
	}
	.banner.banner--main.banner .banner--content--wrap h3{
		margin-bottom: 40px;
	}
	.banner.banner--main.banner .banner--content a{
		background-color: #fff;
	}
	.banner.banner--main.banner .banner--content a:hover{
	    color: #00758f;
}
	.obttns > div.obttn8{
		border-color: #fff;
	}
	.f11 .u02ticon span{
		display: block;
		color: #fff;
	}
}


@media (max-width:770px) {

.u02mbttn a.u02chat {
background:#5c7a8b none repeat scroll 0 0;
margin: 0 !important;
width: 100% !important;
border-radius:3px;
height:33px;

}
.u02menu{
display:block;
}
#mobisearch::before ,#u02mmenu{
display:none;
}
.w11.iframe .w11w2{
width:95%;

}

.w11w6>iframe{
width:100%;
}

.iframe .w11w4{
padding:1.5em 0;
}

}
@media (max-width:639px) {
.banner.banner--main.banner .banner--content--wrap h1{
top:20px;
}
.banner .banner--content--wrap .banner-heading{
display: initial;
position:relative;
top:30px;

}
}
	 @media only screen and (min-width: 1600px)
 {
		  #main-nav ul.ct06r li a{
			  font-size: 12px;
			 
		  }
	  }
